@charset "utf-8";

/* Ticker */
.modern-ticker {
	color: #fafafa;
	background-color: #fafafa;
}
	
	/* Label */
	.mt-label {
		background-color: #355a85;
	}
	
	/* News */
	.mt-news {
		background-color: #dedede;
	}
	.mt-preloader {
		background: url("/promotions/scratch/common/preloader.gif") no-repeat center;
	}
	.mt-news ul {
		/* Preload */
		background-image: url("/promotions/scratch/common/bullet-over.png");
	}
	.mt-news a {
		color: #505050;
		background-color: #dedede;
		background-image: url("/promotions/scratch/common/bullet.png");
	}
	.mt-news a:hover {
		color: #fafafa;
		background-color: #355a85;
		border-color: #f37420;
		background-image: url("/promotions/scratch/common/bullet-over.png");
	}
	.mt-news a:active {
		background-color: #0077ff;
	}
	
	/* Controls */
	.mt-controls {
		/* Preload */
		background-image: url("/promotions/scratch/common/pause.png");
	}
	.mt-prev, .mt-next {
		background-color: #355a85;
	}
	.mt-prev {
		background-image: url("/promotions/scratch/common/arrow-prev.png");
	}
	.mt-next {
		background-image: url("/promotions/scratch/common/arrow-next.png");
	}
	.mt-play {
		background-color: #003067;
		background-image: url("/promotions/scratch/common/play.png");
	}
	.mt-pause {
		background-image: url("/promotions/scratch/common/pause.png");
	}
	.mt-play:hover, .mt-prev:hover, .mt-next:hover {
		background-color: #f37420;
	}
	.mt-play:active, .mt-prev:active, .mt-next:active {
		background-color: #ff4400;
	}